/*================================================*/
/*Special Corresponds*/
@font-face {
font-family:'Pyidaungsu';
src:local('Pyidaungsu'), url('https://www.seomyanmar.com/wp-content/themes/qualia/fonts/Pyidaungsu-2.1_Regular.woff') format('woff'), url('https://www.seomyanmar.com/wp-content/themes/qualia/fonts/Pyidaungsu-2.1_Regular.tff') format('ttf');
}
@font-face {
font-family:'Pyidaungsu';
src:local('Pyidaungsu'), url('https://www.seomyanmar.com/wp-content/themes/qualia/fonts/Pyidaungsu-2.1_Bold.woff') format('woff'), url('https://www.seomyanmar.com/wp-content/themes/qualia/fonts/Pyidaungsu-2.1_Bold.tff') format('ttf');
font-weight:bold;
}

body{
	font-family: Raleway,Pyidaungsu, sans-serif;

}
.carousel-caption h2{
	font-size:20px;	
	line-height:1.5em;
	
}
.carousel .slide
{
	padding:0px;
	margin:0px;
}
.carousel-caption
{
padding-top:0px;
background-color:rgba(0,0,0,0.6);
}

.topbar
{
	color:#fff;
}
.container
{
padding:0px;}

.sps {
	padding: 1em .5em;
	position: fixed;
	top: 0;
	left: 0;
	transition: all 0.25s ease;
	width: 100%;
	font-size: 1.2em;
}

.sps--abv {
	background-color: transparent;
	color: #000;
	border:0px;
}
.navbar-inverse
{
	color:#000;
}
.sps--blw {
	background-color: #fff;
	color: #000;
	box-shadow:1px 1px 5px #999;
}
.sps--blw a
{
	color:#000;
}
.en{
	display : none;
}
#lang{
	padding:15px;
	position: fixed; 
	right: 0;
	top: 90%; 
	z-index: 1000; 
}
.toggle.ios, .toggle-on.ios, .toggle-off.ios
{ 
	border-radius: 50px;
}
.toggle.ios, .toggle-handle
{
	border-radius: 50px;
}
.wwd
{
	background-color:#EEEEEE;
}
.wwd h1
{
	padding:30px;
}
.portfolio h1{
	padding: 30px
}
.cn
{
		background-image: url('../images/computer-background.jpg');
		background-attachment:fixed;
		background-size:cover;
		background-repeat:no-repeat;
}
.form
{
	padding: 50px;
}
/*
.form-control{
	padding: 15px;
}

input[type=text],
input[type=tel],
input[type=email],
textarea{
	padding: 25px;
}
*/
.colhov1{
	display: none;
}
.ft
{
	color:#ccc;
	background-color: #222;
}
.addr-contact a{
	color: #000;
}
a
{
	color:#fff;
}
.navbar-brand
{
	padding:0;
	margin:0;
}
.icon-bar {
  color: white;
  border-color: white;
  background-color: white;
}
.dropdown-menu li
{
	padding:10px;
	font-size: 15px;
}
.items h1
{
	padding:30px;
}
.caption p
{
	font-size: 18px;
	line-height: 2em;
	text-align: center;
}
.footer p
{
	text-indent: 0px;
}
.footer li
{
	padding:6px;
	font-size: 15px;
}
.thumbnail{
	border:0;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.promoTitle{
	border-radius: 3px 3px 0 0;
	box-shadow: 0px 5px 5px #aaaaaa;
	height:50px;
	padding-top: 17px;
	font-size: 18px;
	font-weight: bold;
	color: white;
	text-align: center;
}
#bgPromo1{
	background-color: #0f9d58;
}
#bgPromo2{
	background-color: #4285f4;
}
#bgPromo3{
	background-color: #f48400;
}
#bgPromo4{
	background-color: #db4437;
}
.yearly
{	padding:0;
	border-radius:0px 0px 20px 20px;
	margin:0;
	width: 100%;
	background-color: #4285f4;
	color:#fff;
	line-height:1.5em;
}
.caption h3{
	line-height: 1.5em;
	text-align: center;
	padding-bottom: 5px;
}
.caption a{
	font-size: 18px;
	display: block;
	color: #000;
}
.up-arrow{
	margin-bottom: 35px;
	float: none;
}

/* hkl */
.brand{
	display: inline-block;
	font-size: 19px;
	font-weight: bold;
	text-decoration: none;
}
.content{
	padding-top: 70px;
	background-image: url('/images/computer-background.jpg');
	background-size: cover;
	background-attachment: fixed;
}
.pageheadh1{
	color: #fff;
	padding: 0px 50px;
	line-height: 1.5em;
}
.jumbotron li,
.jumbotron p{
	padding: 5px 5px;
	font-size: 18px;
	line-height: 2em;
	text-align: left;
}
.jumbotron h3{
	line-height: 1.5em;
}
.imgjumbol{
	padding: 5px 25px;
	float: left;
}
.imgjumbor{
	padding: 5px 25px;
	display: block;
	float: right;
}
.input-group{
	padding: 8px 5px;
}

address{
	padding: 10px 10px;
	line-height: 2em;
	font-size: 15px;
}
.panel-heading a:focus,
.panel-heading a:hover,
.panel-heading a:active{
	outline: 0;
	text-decoration: none;
}
.panel-faq .panel-heading .panel-title i{
	font-size: 18px;
}

.panel-body{
	font-size: 18px;
}
.panel-body a{
	color:black;
	text-decoration:none;
}
.more-less {
  float: right;
  color: #212121;
}
.pagelink li{
	text-indent: 10px;
}
.pagelink{
	padding-bottom:25px;
}
#map-container {
	height: auto;
	padding: 20px;
	border: 2px solid #CCC;
	margin-bottom: 20px;
	background-color:#FFF;
}
#map{
		height: 450px;
		background: #ccc;
}
.slideanim {visibility:hidden;}
.slide {
    /* The name of the animation */
    animation-name: slide;
    -webkit-animation-name: slide;
    /* The duration of the animation */
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    /* Make the element visible */
    visibility: visible;
}

/* Go from 0% to 100% opacity (see-through) and specify the percentage from when to slide in the element along the Y-axis */
@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(70%);
    }
    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}
@-webkit-keyframes slide {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}

@media screen and (max-width: 920px) {
	.carousel{
		margin-top: 100px;
	}
	.brand{
		color: #000;
	}
	.sps--abv{
		background-color: #fff;
	}
	.sps--abv a{
		color: #000;
	}
	
	.content{
		margin-top: 90px;
	}
	#gcaptcha1{
		transform:scale(0.86);
		-webkit-transform:scale(0.86);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}
	#gcaptcha2{
		transform:scale(0.96);
		-webkit-transform:scale(0.96);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}
	
}
@media screen and (max-width: 768px) {
	.carousel-caption h2{
		font-size: 15px;
		line-height: 1.4em;
	}
	
}
@media screen and (max-width:425px){

	.content{
		margin-top:20px;
	}
	.carousel-caption
	{
	top:0%;
	right:0%;
	bottom:0%;
	left:0%;
	}
	
	
	height:auto;
	}
	
	.carousel-caption h2{
		
		
		line-height:1.4em;
	}
}

@media screen and (max-width:321px){
	.carousel-caption h2{
		font-size: 12px;
		line-height: 1.2em;
		display:inline;
	}
	.carousel-indicators{
		margin-bottom:5px;
	}
	.brand{
		font-size : 15px;
	}
	.wwd h1{
		padding:10px;
	}
	h1{
		font-size:20px;
	}
	h2{
		font-size:19px;
	}
	h3{
		font-size: 18px;
	}
	.caption p,
	.caption a,
	.jumbotron p,
	.jumbotron li,
	.ft a{
		font-size: 14px;
	}
	.nav a{
		font-size: 14px;
	}
	

	#gcaptcha1{
		transform:scale(0.70);
		-webkit-transform:scale(0.70);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}
	#gcaptcha2{
		transform:scale(0.76);
		-webkit-transform:scale(0.76);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}
	
}

